<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" th:href="@{/webjars/bootstrap/5.2.3/css/bootstrap.min.css}"/>
<title>Présentation</title>
</head>
<body>
 <div class= "container-fluid">
	<p class="alert alert-primary col-md-6" th:text="'Bonjour,' + ${prenom} +' ' + ${nom}"/>
	<!--     <p th:text="|Bonjour, ${prenom}  ${nom}|"/> -->
	
	<form method="post" action="/presentation/param">
	
	 <div class="mb-3 col-md-6">
	    <label for="prenom" class="form-label">Prénom</label>
	    <input class="form-control" type="text" name="prenom" id="prenom" placeholder="prénom"/>
	 </div> 
	 <div class="mb-3 col-md-6">  
	    <label for="nom" class="form-label">Nom</label>
	    <input class="form-control" type="text" name="nom" id="nom" placeholder="nom"/>
	 </div>
	<input class="btn btn-primary mt-3 col-md-3" type="submit"value="Présentation"/>
	</form>
</div>

</body>
</html>